;
; DP-DS620 Printer Driver information file for  Language Setting for English
; Copyright (c) 2014 Dai Nippon Printing CO.,LTD. All rights reserved.
;

[Common]
FontName="Segoe UI"
FontNameLocal="Segoe UI"
FontSize=9
FontCharset=0
LangName1="English"
LangName2="Japanese"
LangName3="French"
LangName4="German"
LangName5="Russian"
LangName6="Spanish"
LangName7="Korean"
LangName8="Chinese - Simplified"
LangName9="Chinese - Traditional"

[String]
; Advanced Options
301="Border"
304="Enable"
305="Disable"
334="Overcoat Finish"
335="Glossy"
336="Matte"
337="Fine Matte (Supported by version 01.52 and later.)"
338="Luster (Supported by version 01.30 and later.)"
339="Matte2"
340="Matte3"
341="Print Re-try"
342="Disable"
343="Enable"

; Option
309="Option"
3001="Border"
1062="Sharpness(&H) :"
323="-2 (Blur More)"
324="-1 (Blur)"
325=" 0 (Default)"
326="+1 (Soft)"
327="+2"
328="+3"
329="+4 (Normal)"
330="+5"
331="+6"
332="+7"
333="+8 (Hard)"
1054="ICM Input Profile"
1050="Use"
1052="Browse(&S)..."
1114="Note carefully that when the application performs the color management processing with an input profile, printed colors may not be accurate due to duplicate profiles."
1055="Color Adjustment"
3003="None(&N)"
3004="Handled by Driver(&J)"
3005="ICM(&I)"
3006="ICM && Driver(&M)"
1056="Language(&L) :"
3007="About(&B)..."
1097="Default(&D)"

; Browse Color Profile
344="Browse Color Profile"
345="Color Profiles(*.ICM; *.ICC)|*.ICM; *.ICC|All Files(*.*)|*.*||"

; Version Information
314="Version Information"
315="DP-DS620 Printer Driver Version 1.0.5.1"

; Color Adjustment
310="Color Adjustment"
1057="Sample Picture"
1058="Gamma"
1001="R :"
1002="G :"
1003="B :"
1013="Sync"
1059="Brightness"
1101="R :"
1102="G :"
1103="B :"
1113="Sync"
1060="Contrast"
1201="R :"
1202="G :"
1203="B :"
1213="Sync"
1061="Chroma"
200="Default(&D)"
201="Load(&L)..."
202="Save(&S)..."

; Color Adjustment File Load Save
321="Color Adjustment File Load"
316="Color Adjustment File(*.MCA)|*.MCA|All Files(*.*)|*.*||"
320="Color Adjustment File Save"

; 2inch cut
347="2inch cut"
348="Disable"
349="Enable"

; Printer Info
311="Printer Info"
1063="Media Info"
1064="Media Type"
300="---"
400="5x3.5in"
401="5x5in"
402="5x7in"
403="6x4in"
404="6x6in"
405="6x8in"
406="6x9in"
407="8x10in"
408="8x12in"
409="86x61mm"
410="127x61mm"
1066="Remaining Media Amount"
1069="Sheets"
1071="0%"
1072="50%"
1073="100%"
1075="Printer Status"
1077="Printer Status"
501="Offline"
502="Waiting"
503="Printing"
504="Cooling head"
505="Door open"
506="Paper end"
507="Ribbon end"
508="Paper jam"
509="Ribbon error"
510="Paper size setting error"
511="System error"
515="Please wait a while. \r\nPrinting will resume automatically."
516="Close the printer."
517="Load new media. \r\n(Replace the paper and ribbon as a set.)"
518="Load new media. \r\n(Replace the paper and ribbon as a set.)"
519="Remove the paper and reload it properly."
520="Reload the ribbon properly."
521="Check the paper size setting and ribbon size."
522="Restart the printer and computer. \r\nIf the printer does not recover after the restart, contact the service center."
523="Connect the printer and computer, and turn on the power."
524="Waiting (Power saving mode)"
526="\r\n\r\n<< Incorrect media type has been loaded. >>"
1080="Total Count"
1081="Firmware Version"
1083="Serial No."
1085="Color Control Data"
1086="300dpi"
1088="Version"
1090="Checksum"
1087="600dpi"
1092="Version"
1094="Checksum"
1410="Low Speed"
1411="Version"
1413="Checksum"
1115=""
1098="Update(&U)"
